/*
File Name: style.css
Theme Name:  Athena | Child Theme
Author: Conquest
Version: 1.1
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/item/rttheme-20-medical-health-laboratory-and-product-catalog-wordpress-theme/15198936
Description: Athena Health Care System is a Connecticut-based management company established in 1984. 
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: rt-theme-20
Template: rt-theme-20
*/



@media screen and (min-width: 980px) {
	body header.top-header {
	    background: #fff !important;
		 border-top: 12px solid #9f1c3b;
		 padding-top: 0 !important;
	}
}

@media screen and (max-width: 979px) {
   #header-cta {
     position: relative;
     z-index: 100;
   }
}

#main_content span.ninja-forms-req-symbol {
    color: #000 !important;
}

@media screen and (max-width: 979px) {
		body #logo a {
				height: 130px;
				line-height: 120px;
		}			
}

/* Fixes WPBakery issues on mobile. */
@media only screen and (max-width: 767px) {
	body .vc_row {
		margin-left: 0;
		margin-right: 0;
	}
}
/*
     FILE ARCHIVED ON 11:30:52 Nov 05, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:29:12 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.593
  exclusion.robots: 0.086
  exclusion.robots.policy: 0.075
  esindex: 0.009
  cdx.remote: 16.924
  LoadShardBlock: 324.052 (3)
  PetaboxLoader3.datanode: 1364.651 (5)
  PetaboxLoader3.resolve: 119.025 (2)
  load_resource: 1363.046
  loaddict: 1264.707
*/